FolksDummy.FullPersona.update_phone_numbers – folks-dummy Reference Manual

# update_phone_numbers

## Description:

public void update_phone_numbers (Set<PhoneFieldDetails> phone_numbers)

Update persona's phone numbers.

This simulates a backing-store-side update of the persona's Folks.PhoneDetails.phone_numbers property. It is intended to be used for testing code which consumes this property. If the property value changes, this results in a property change notification on the persona.

## Parameters:

phone_numbers | persona's new phone numbers

## Since:

0.9.7